$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.33.207-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.33.207-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'E25972A5AE7DFAA9177553D3FDB1053A6419FCD4590EA4CECC8740BEB997790D'
  checksumType = 'sha256'
  checksum64 = 'E25972A5AE7DFAA9177553D3FDB1053A6419FCD4590EA4CECC8740BEB997790D'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.33.207-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
